[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.MakeSelectionVisible

MakeSelectionVisible - method for making a selection visible

## Declaration

Source position: comctrls.pp line 2671

`public procedure TCustomTreeView.MakeSelectionVisible;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .